Telephone (US) +1 650-900-2039
Telephone (UK) +44 203 870 3205

Do I need Sable 1 & 2 in order to use Sable 3 or 4?

Last updated:

To get the full functionality of Sable Volumes 3 & 4, Sable 1 and 2 is required.

You can own just Sable Volume 3 or Sable Volume 4 and these libraries will work, but there will be limitations to the functionality, most notably in the legato articulations.

As of July 2016, we no longer sell Sable. The press release regarding this which provides a lot more information on its replacement, Chamber Strings is available HERE

Have more questions? Submit a request

Comments